<script>
    let i = 0;

    function handleClick(event) {
        i += 1;
    }

    function handleReset(event) {
        i = 0;
    }
</script>

<button type="button" class="btn btn-primary" on:click={handleClick}>Clicked {i} times</button>
<button type="button" class="btn btn-danger" on:click={handleReset}>Reset</button> 



